/* Large devices (large desktops, 1200px and up) */
/* dose-stats */
@media screen and (min-width: 1200px){
	.responsive-diagram {
		width: 845px !important;
	}
}

@media (max-width: 991px) and (min-width: 768px){
	.mod-languages{
		margin-top: -36px !important
	}
}

@media (max-width: 767px) { 
	.mod-languages{
		margin-top: -36px !important
	}
}

/* Ρυθμιστική Αρχή - Αρμοδιότητες */

@media (max-width: 991px) and (min-width: 768px){
	.modlogin_top_right{
		
	}
}